2018-12-12 18:42 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000201Branch 0.2.1-FINALBugpublic2016-11-23 10:08
Reportertiscali 
Assigned ToQuix0r 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000201: Fehlender Konfigurationseintrag bei Registrierung der Bonus-Erweiterung
DescriptionMailer Project ist in Script/Funktion getConfig, Zeile 80 mit folgender Meldung abgebrochen: Note: Configuration entry bonus_new_member_notify is missing.
Please report this bug at http://bugs.mxchange.org and include the logfile from inc/cache/debug.log in your report (you can now attach files):
template-functions.php:1181, debug_get_printable_backtrace(0)
config-functions.php:80, debug_report_bug(3)
bonus_functions.php:335, getConfig(1)
ext-bonus.php:592, isBonusNewMemberNotifyEnabled(0)
inc-functions.php:129, include(1)
extensions-functions.php:1694, loadInclude(1)
extensions-functions.php:156, loadExtensionInclude(0)
extensions-functions.php:1556, loadExtension(3)
debug_get_printable_backtrace:1415, FILTER_INIT_EXTENSIONS(1)
filter-functions.php:285, call_user_func_array(2)
load_cache.php:72, runFilterChain(1)
inc-functions.php:129, include(1)
inc-functions.php:143, loadInclude(1)
mysql-connect.php:108, loadIncludeOnce(1)
inc-functions.php:129, include(1)
inc-functions.php:143, loadInclude(1)
config-global.php:105, loadIncludeOnce(1)
modules.php:52, require(1)
Request-URI: /modules.php?module=admin&what=extensions®istered=13
Thank you for finding bugs.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000507

Quix0r (administrator)

Dies ist nun auch gefixt.

~0000666

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2010-11-01 23:30 tiscali New Issue
2010-11-02 10:15 Quix0r Assigned To => Quix0r
2010-11-02 10:15 Quix0r Status new => assigned
2010-11-02 10:25 Quix0r Summary Bonus erweiterung => Fehlender Konfigurationseintrag bei Registrierung der Bonus-Erweiterung
2010-11-03 01:50 Quix0r Product Version => 0.2.1-FINAL
2010-11-03 01:50 Quix0r Target Version => 0.2.1-FINAL
2010-11-06 19:17 Quix0r Note Added: 0000507
2010-11-06 19:17 Quix0r Status assigned => resolved
2010-11-06 19:17 Quix0r Fixed in Version => 0.2.1-FINAL
2010-11-06 19:17 Quix0r Resolution open => fixed
2016-11-23 10:08 Quix0r Status resolved => closed
2016-11-23 10:08 Quix0r Note Added: 0000666
+Issue History